summaryrefslogtreecommitdiff
path: root/ot-tools-root.sh
diff options
context:
space:
mode:
authorrautenberg <rautenberg@in-silico.ch>2012-07-12 11:49:25 +0200
committerrautenberg <rautenberg@in-silico.ch>2012-07-12 11:49:25 +0200
commitd1abf1392fe7a3433203bbf2940623d0e321ec93 (patch)
tree479a77b7b02e737c87e81f745a22cf1b045eb99e /ot-tools-root.sh
parent8671a4e01a1447a6a8eeb0cc50ff2fa0346f9fe2 (diff)
parent365ad4e93288b96233e38c6bc732c197315d41cf (diff)
Merge branch 'release/v3.2.0'v4.0.0
Diffstat (limited to 'ot-tools-root.sh')
-rw-r--r--ot-tools-root.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/ot-tools-root.sh b/ot-tools-root.sh
index 064ea29..9198f83 100644
--- a/ot-tools-root.sh
+++ b/ot-tools-root.sh
@@ -32,6 +32,12 @@ otupdate() {
return 1
fi
cd -
+ cd $HOME/opentox-ruby/www/opentox/algorithm/bbrc-sample
+ if ! git pull; then
+ echo "Error! Pull for Bbrc-Sample failed."
+ return 1
+ fi
+ cd -
cd opentox-ruby
LINK_DIR=`gem which opentox-ruby | sed 's/\/opentox-ruby.rb//'`
if [ -h $LINK_DIR ]; then